@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */

div#side{
	background:#F1EDFA;
	padding:10px;
	width:220px;
	float:left;
	border:1px solid #fff;
}
* html div#side{width:240px;}


/* paragraph
---------------------------------------------- */

p#ttl_news01{
	background:url(../img/ttl_news01.jpg) no-repeat 0 0;
	height:47px;
	position:relative;
	margin-bottom:0;
}

p#ttl_news01 span{display:none;}

p#ttl_news01 img{
	position:absolute;
	top:14px;
	right:13px;
}


/* dl
---------------------------------------------- */

/* link_navi */

dl#link_navi{
	background:url(../img/navi_link01.jpg) no-repeat 0 0;
	padding:47px 0 0 0;
}

dl#link_navi dt span{display:none;}

dl#link_navi ul li{font-size:8px;}

dl#link_navi ul li a{
	display:block;
	height:59px;
	text-decoration:none;
}

dl#link_navi ul li a span{visibility:hidden;}

li#link01 a:hover{background:url(../img/navi_link01.jpg) no-repeat -220px -47px;}
li#link02 a:hover{background:url(../img/navi_link01.jpg) no-repeat -220px -106px;}
/*li#link03 a:hover{background:url(../img/navi_link01.jpg) no-repeat -220px -165px;}*/
li#link03 a:hover{background:url(../img/navi_link01.jpg) no-repeat -220px -165px;}
li#link04 a:hover{background:url(../img/navi_link01.jpg) no-repeat -220px -224px;}

/* link_navi_令和元年 */

dl#link_navi03{
	background:url(../img/navi_link04.jpg) no-repeat 0 0;
	padding:47px 0 0 0;
}

dl#link_navi03 dt span{display:none;}

dl#link_navi03 ul li{font-size:8px;}

dl#link_navi03 ul li a{
	display:block;
	height:59px;
	text-decoration:none;
}

dl#link_navi03 ul li a span{visibility:hidden;}

li#link05 a:hover{background:url(../img/navi_link04.jpg) no-repeat -220px -47px;}
li#link06 a:hover{background:url(../img/navi_link04.jpg) no-repeat -220px -106px;}
/*li#link03 a:hover{background:url(../img/navi_link01.jpg) no-repeat -220px -165px;}*/
li#link07 a:hover{background:url(../img/navi_link04.jpg) no-repeat -220px -165px;}
li#link08 a:hover{background:url(../img/navi_link04.jpg) no-repeat -220px -224px;}
li#link09 a:hover{background:url(../img/navi_link04.jpg) no-repeat -220px -283px;}



dl#link_navi01{
	background:url(../img/navi_link02.jpg) no-repeat 0 0;
	padding:66px 0 0 0;
}

dl#link_navi01 dt span{display:none;}

dl#link_navi01 ul li{font-size:8px;}

dl#link_navi01 ul li a{
	display:block;
	height:43px;
	text-decoration:none;
}

dl#link_navi01 ul li a span{visibility:hidden;}

dl#link_navi01 ul li#link01 a:hover{background:url(../img/navi_link02.jpg) no-repeat -220px -66px;}
dl#link_navi01 ul li#link02 a:hover{background:url(../img/navi_link02.jpg) no-repeat -220px -109px;}


dl#link_navi02{
	background:url(../img/navi_link03.jpg) no-repeat 0 0;
	padding:83px 0 0 0;
}

dl#link_navi02 dt span{display:none;}

dl#link_navi02 ul li{font-size:8px;}

dl#link_navi02 ul li a{
	display:block;
	height:43px;
	text-decoration:none;
}

dl#link_navi02 ul li a span{visibility:hidden;}

dl#link_navi02 ul li#link01 a:hover{background:url(../img/navi_link03.jpg) no-repeat -220px -83px;}
dl#link_navi02 ul li#link02 a:hover{background:url(../img/navi_link03.jpg) no-repeat -220px -126px;}













/* local_navi */

dl#local_navi{
	padding:47px 0 0 0;
	margin-bottom:9px;
}

dl#local_navi dt span{display:none;}

dl#local_navi ul li{
	background:#fff url(../img/ico_arrow02.gif) no-repeat 10px center;
	padding:5px 5px 5px 25px;
	border-bottom:1px solid #E4F2F8;
}

dl#local_navi ul li a{
	color:#333333;
	text-decoration:none;
	display:block;
}

dl#local_navi ul li a:hover{
	color:#9100EB;
}

dl#local_navi ul li.report{
	background:#fff url(../img/ico_arrow02.gif) no-repeat 26px center;
	padding:5px 5px 5px 41px;
}


/* date
---------------------------------------------- */

dl#date{
	background:#fff;
	border:3px solid #9100EB;
	overflow-y:scroll;
	height:245px;
}

dl#date dt{
	padding:10px 10px 0;
	color:#999;
}

dl#date dd{padding:0 10px;}

dl#date dd a{
	color:#000;
	text-decoration:none;
}

dl#date dd a:hover{
	color:#9101EB;
}